1.5 and 2.0 API Decommissioning

Open PHACTS APIs

So that we can complete our transition and move to the new hosting with refreshed data in the future, we will be decommissioning legacy versions of the Open PHACTS API services, and cleaning up our older APIs. This means that the following will be happening:

  • 1.5 & 2.0: Will be decommissioned as they have become dated and will no longer be supported from 1 Dec 2016
  • Explorer will be aligned to the new API

If you need help with transferring to the current 2.1 API, then please get in touch or use the support forums.